## afuse 0.2-3-maemo5-1

=== debian/changelog ===
afuse (0.2-3-maemo5-1) unstable; urgency=high

  * First modification for maemo5

 -- Max <xxxx@xxxxxxx.org>  Wed, 16 Dec 2009 00:06:59 -0500

afuse (0.2-3) unstable; urgency=high

  * Security fix for CVE-2008-2232: Add afuse-template-tokenize.diff patch
    to fix potential privilege escalation caused by unescaped
    meta-characters in path. Thanks to Anders Kaseorg for the
    patch. (Closes: #490921)
  * Bump Standards-Version to 3.8.0

 -- Varun Hiremath <varun@debian.org>  Wed, 16 Jul 2008 00:06:59 +0530

afuse (0.2-2) unstable; urgency=low

  * Add patches/timeout.diff to fix auto-unmount bug which had made afuse
    extremely slow, thanks to Jeremy Maitin-Shepard (Closes: #470038)

 -- Varun Hiremath <varun@debian.org>  Fri, 14 Mar 2008 10:57:55 +0530

afuse (0.2-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Sat, 01 Mar 2008 22:05:03 +0530

afuse (0.1.1-3) unstable; urgency=low

  * debian/control:
    + Add Homepage header and replace XS-Vcs with Vcs
    + Bump up Standards-Version to 3.7.3
    + Build-Depend on debhelper >= 6
  * debian/cmpat: Bump to 6
  * Fix hyphens used as minus sign in manpage

 -- Varun Hiremath <varun@debian.org>  Sat, 19 Jan 2008 01:30:17 +0530

afuse (0.1.1-2) unstable; urgency=low

  [ Torsten Werner ]
  * Add myself to Uploaders.

  [ Varun Hiremath ]
  * Fix manpage (Closes: #420705)

 -- Varun Hiremath <varunhiremath@gmail.com>  Tue, 24 Apr 2007 15:02:21 +0530

afuse (0.1.1-1) unstable; urgency=low

  [ Varun Hiremath ]
  * Initial release (Closes: #386777)

  [ Torsten Werner ]
  * Add XS-X-Vcs-Svn header in debian/control.

 -- Torsten Werner <twerner@debian.org>  Thu, 19 Oct 2006 22:26:48 +0200
