=== debian/control ===
Source: afuse
Section: utils
Priority: optional
Maintainer: Varun Hiremath <varun@debian.org>
Uploaders: Max
Build-Depends: debhelper (>= 5), cdbs, pkg-config, libfuse-dev, quilt
Standards-Version: 3.8.0
Homepage: http://sourceforge.net/projects/afuse/
Vcs-Svn: https://bollin.googlecode.com/svn/afuse/
Vcs-Browser: http://bollin.googlecode.com/svn/afuse/

Package: afuse
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: automounting file system implemented in user-space using FUSE
 Afuse is a FUSE based filesystem which implements filesystem automounting 
 functionality similar to Linux's autofs.
