=== debian/watch ===
version=3
http://sf.net/afuse/afuse-(.*)\.tar\.gz
