## afuse 0.4.1

=== debian/changelog ===
afuse (0.4.1-1) unstable; urgency=low

  * New upstream release
  * d/control: update Homepage
  * d/copyright updated
  * Switch to source format 3.0
  * d/patches - removed; merged upstream

 -- Varun Hiremath <varun@debian.org>  Thu, 30 May 2013 23:36:35 -0400
