=== debian/control ===
Source: afuse
Section: utils
Priority: optional
Maintainer: Varun Hiremath <varun@debian.org>
Build-Depends: debhelper (>= 7), cdbs, pkg-config, libfuse-dev
Standards-Version: 3.9.3
Homepage: https://code.google.com/p/afuse/
Vcs-Svn: https://bollin.googlecode.com/svn/afuse/
Vcs-Browser: http://bollin.googlecode.com/svn/afuse/

Package: afuse
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: automounting file system implemented in user-space using FUSE
 Afuse is a FUSE based filesystem which implements filesystem automounting
 functionality similar to Linux's autofs.
