## afuse 0.5.0

=== debian/changelog ===
afuse (0.5.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release 0.5.0. (Closes: #1012199)
  * Refresh packaging:
    + Migrate from cdbs to dh.
    + Bump debhelper compat level to v13.
    + Bump Standards-Version to 4.6.2.
    + Update Vcs-* fields to use git packaging repo under Salsa Debian
      Group.
    + Rewrite copyright information with machine-readable format.
  * debian/rules: Enable full hardening.

 -- Boyuan Yang <byang@debian.org>  Sat, 16 Sep 2023 22:13:19 -0400

afuse (0.4.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/compat: 6 -> 7. (Closes: #965406)
  * debian/control: Update Homepage. (Closes: #974614)

 -- Adrian Bunk <bunk@debian.org>  Tue, 04 Jan 2022 17:02:06 +0200
