=== debian/control ===
Source: afuse
Section: utils
Priority: optional
Maintainer: Varun Hiremath <varun@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libfuse-dev,
 pkg-config,
Standards-Version: 4.6.2
Homepage: https://github.com/pcarrier/afuse
Vcs-Git: https://salsa.debian.org/debain/afuse.git
Vcs-Browser: https://salsa.debian.org/debain/afuse

Package: afuse
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: automounting file system implemented in user-space using FUSE
 Afuse is a FUSE based filesystem which implements filesystem automounting
 functionality similar to Linux's autofs.
